Subject: my vote on site-local scope address deprecation

From: "Ed Remmell" <[email-masked]>
Date: Fri, 4 Apr 2003 13:57:43 -0800

YES, I'm in favor of deprecating the IPv6 site-local scope prefix fec0::.

This, in spite of the fact that we have an existing IPv6 product for
embedded systems that includes support for the site-local scope prefix, plus
places in our source code and user documentation where site-local scope is
referenced, etc.

It is important to simplify IPv6 DNS, routers and source address selection.

Thanks.
- Ed Remmell
Elmic Systems, USA
http://www.elmic.com

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------